@charset "utf-8";

body {
    background: #fff;
}
.cursorPointer:hover{
    opacity:0.8; 
}
.cursorPointer{
    transition:opacity 0.2s ease-out;
    cursor: pointer;
}
@media only screen and (max-width:767px){
    .cursorPointer:hover{
        opacity:1; 
    }
}
/* secCmnIndexTop */
.secCmnIndexTop{
    height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    background: url(../img/faq/bgCmnIndexTop.jpg) center top / cover;
}
.secCmnIndexTop .titJpn{
    font-size: 18px;
    font-weight: bold;
    margin-top: 28px;
}
@media only screen and (max-width:767px){
    .secCmnIndexTop{
        height: 45.334vw;
        min-height: 170px;
        background: url(../img/faq/bgCmnIndexTop_sp.jpg) center top / cover;
    }
    .secCmnIndexTop .titEng img{
        width: auto;
        height: 27px;
    }
    .secCmnIndexTop .titJpn{
        font-size: 14px;
        margin-top: 14px;
    }
}
/* secTab */
.secTab{
    margin-top: 40px;
}
.secTab .list{
    display: flex;
    flex-wrap: wrap;
}
.secTab .item{
    width: 23.53%;
    margin-right: 1.96%;
    height: auto;
}
.secTab .item:nth-child(4n){
    margin-right: 0;
}
.secTab .item:nth-child(n+5){
    margin-top: 25px;
}
.secTab .inner{
    position: relative;
    border: solid 1px #dcdcdc;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1),inset 0px -2px 0px 0px rgba(4, 0, 0, 0.2);
    border-radius: 3px;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #2d2a28;
    background: #fff;
    padding: 19px 50px 19px 20px;
    height: 100%;
}
.secTab .txt{
    font-size: 15px;
    letter-spacing: normal;
    font-weight: bold;
    line-height: 1.46;
}
.secTab .inner::after{
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    background: #dcdcdc;
    right: 20px;
    top: calc(50% - 10px);
    border-radius: 50%;
}
.secTab.lazyloaded .inner::after{
    background: url(../img/faq/iconTabBtn.gif) center center / 9px auto no-repeat #dcdcdc;
}
@media only screen and (max-width:767px){
    .secTab{
        margin-top: 40px;
    }
    .secTab .item{
        width: calc(50% - 4.5px);
        margin-right: 9px;
    }
    .secTab .item:nth-child(2n){
        margin-right: 0;
    }
    .secTab .item:nth-child(n+3){
        margin-top: 10px;
    }
    .secTab .inner{
        padding: 10px 45px 10px 15px;
        min-height: 62px;
    }
    .secTab .txt{
        font-size: 13px;
        letter-spacing: normal;
        line-height: 1.53;
    }
    .secTab .inner::after{
        right: 15px;
    }
}
@media only screen and (max-width:359px){
    .secTab .inner{
        padding: 10px 40px 10px 10px;
    }
    .secTab .inner::after{
        right: 10px;
    }
}
/* secFaq */
.secFaq{
    padding-bottom: 160px;
}
.secFaq .item{
    padding-top: 60px;
}
.secFaq .item:nth-child(n+2){
    padding-top: 80px;
}
.secFaq .mainTitBox{
    padding-bottom: 10px;
}
.secFaq .mainTit{
    font-size: 24px;
    line-height: 1.66;
    font-weight: bold;
    border-left: solid 2px #2d2a28;
    padding-left: 20px;
}
.secFaq .faqBox{
    margin-top: 20px;
}
.secFaq .titBox{
    background: #f8f8f8;
    padding: 20px 100px 20px 30px;
    display: flex;
    position: relative;
}
.secFaq .titBox::after,
.secFaq .titBox::before{
    content: "";
    position: absolute;
    background: #2d2a28;
}
.secFaq .titBox::after{
    width: 25px;
    height: 1px;
    top: calc(50% - 0.5px);
    right: 30px;
}
.secFaq .titBox::before{
    width: 1px;
    height: 25px;
    top: calc(50% - 12.5px);
    right: 42.5px;
}
.secFaq .titBox.on::before{
    display: none;
}
.secFaq .titImg{
    width: 35px;
    height: 35px;
    background: #2d2a28;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.secFaq .tit{
    width: calc(100% - 35px);
    padding: 3px 0 0 20px;
    font-size: 18px;
    line-height: 1.5;
    font-weight: bold;
}
.secFaq .txtBox{
    display: none;
    margin-top: 1px;
    padding: 30px 30px 43px;
}
.secFaq .txtFlex{
    display: flex;
}
.secFaq .txtImg{
    width: 35px;
    height: 35px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border: solid 2px #f95b0d;
}
.secFaq .secEntry{
    width: calc(100% - 35px);
    padding: 3px 0 0 20px;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 1.75;
}
.secFaq .secEntry .colorTxt{
    background: linear-gradient(transparent 15%, #fedf00 15%, #fedf00 85%, transparent 85%);
}
.secFaq .secEntry a{
    display: inline-block;
    text-decoration: underline;
    color: #006bc4;
    text-underline-offset: 6px;
    font-size: 16px;
    line-height: 1.5;
    margin-top: 20px;
}
@media only screen and (max-width:767px){
    .secFaq{
        padding-bottom: 78px;
    }
    .secFaq .item{
        padding-top: 40px;
    }
    .secFaq .item:nth-child(n+2){
        padding-top: 40px;
    }
    .secFaq .mainTitBox{
        padding-bottom: 15px;
    }
    .secFaq .mainTit{
        font-size: 18px;
        line-height: 1.66;
        padding-left: 15px;
    }
    .secFaq .faqBox{
        margin-top: 10px;
    }
    .secFaq .titBox{
        padding: 8px 50px 8px 15px;
        min-height: 60px;
        align-items: center;
    }
    .secFaq .titBox::after{
        width: 20px;
        right: 15px;
    }
    .secFaq .titBox::before{
        height: 20px;
        top: calc(50% - 10px);
        right: 25px;
    }
    .secFaq .titImg{
        width: 30px;
        height: 30px;
    }
    .secFaq .titImg img{
        width: 12px;
    }
    .secFaq .tit{
        width: calc(100% - 30px);
        padding: 0 0 0 10px;
        font-size: 13px;
        line-height: 1.69;
    }
    .secFaq .txtBox{
        margin-top: 1px;
        padding: 20px 15px 33px;
    }
    .secFaq .txtImg{
        width: 30px;
        height: 30px;
    }
    .secFaq .txtImg img{
        width: 12px;
    }
    .secFaq .secEntry{
        width: calc(100% - 30px);
        padding: 9px 0 0 10px;
        font-size: 12px;
        letter-spacing: normal;
        line-height: 1.66;
    }
    .secFaq .colorTxt{
        background: linear-gradient(transparent 15%, #fedf00 15%, #fedf00 85%, transparent 85%);
    }
    .secFaq .secEntry a{
        text-underline-offset: 5px;
        font-size: 12px;
        margin-top: 12px;
    }
}
